# $Id: el-GR.tpl_khepri.ini 8057 2007-07-18 15:05:56Z humvee $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADMINISTRATION TEMPLATE FOR JOOMLA! 1.5=Το Khepri είναι ένα ολοκαίνουριο πρότυπο για το Σύστημα Διαχείριστης του Joomla! Η κρυστάλλινη σχεδίαση αυτού του προτύπου το καθιστά ελαφρύ και γρήγορο. <br /><br />Εικονίδια NuoveXT: Copyright Alexandre Moore (Saki), Γενική Δημόσια Άδεια GNU (GPL)
ENABLE/DISABLE ROUNDED CORNER EFFECT=Ενεργοποίηση/Απενεργοποίηση στρογγυλεμένων γωνιών για αυτό το πρότυπο.
HEADER COLOR=Χρώμα Κεφαλίδας
KHEPRI=Khepri
SHOW SITE NAME=Εμφάνισε το Όνομα του Ιστοτόπου
SHOW THE SITE NAME IN THE TEMPLATE HEADER=Εμφάνισε το όνομα του ιστοτόπου στην κεφαλίδα του προτύπου
THE COLOR OF THE BAR UNDER THE HEADER=Το χρώμα της λωρίδας κάτω από την κεφαλίδα
USE ROUNDED CORNERS=Στρογγυλεμένες Γωνίες

